/* 
    Created on : 17.01.2019, 14:06:25
    Author     : ssiunov
*/

.ced-country-info {
    font-size: 10px;
    position: relative;
    font-family: "RobotoCondensed-Regular";
}

.ced-country-info h2 {
    font-family: "RobotoCondensed-Bold";
    font-size: 1.6em;
    margin: 0;
}

.ced-country-info .data-params {
    margin-top: 2em;
    /*display: table;*/
}

@media (min-width: 576px) and (max-width: 1024px){
    .ced-country-info .data-params {
        margin: 2em 14% 0;
    }
}

.ced-country-info .data-row {
    font-size: 1.4em;
    display: table-row;
}

.ced-country-info .data-row.out-table {
    display: block;
}

.ced-country-info .data-row > span {
    display: table-cell;
    vertical-align: middle;
    padding: .4em 0;
    /*width: 100%;*/
}

.ced-country-info .data-row .data-caption {
    width: 55%;
}

.ced-country-info .data-row .data-value {
    width: 45%;
    text-align: right;
    font-size: 1.1em;
    color: #480000;
    font-weight: bold;
}

.ced-country-info .data-weather {
    display: block;
    text-align: center;
}

.ced-country-info .data-weather .weather-row {
    display: inline-table;
}
.ced-country-info .data-weather .weather-row > span {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
}

.ced-country-info .data-weather .weather-row .clouds {
    width: 50px;
}

.ced-country-info .data-weather .weather-row .temperature {
    font-family: "RobotoCondensed-Bold";
    font-size: 28px;
    padding-left: 10px;
    color: #555;
}
